<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/ejb_ui.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=KEY_0">
        <source>Failed to find the image "{0}".</source>
        <target>イメージ "{0}" の検索に失敗しました。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29</note>
        <note from="k.ymoto@nifty.com">2008.06.06 Failed toの既存訳が揺れているが、「に失敗しました」が多い模様。</note>
        <alt-trans tool-id="pleiades">
          <source>Failed to find the image "{0}".</source>
          <target>イメージ "{0}" の検索に失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=KEY_1">
        <source>New EJB Project</source>
        <target>新規 EJB プロジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>New EJB Project</source>
          <target>新規 EJB プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=KEY_2">
        <source>EJB version:</source>
        <target>EJB バージョン:</target>
        <alt-trans tool-id="pleiades">
          <source>EJB version:</source>
          <target>EJB バージョン:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=KEY_3">
        <source>EJB Project</source>
        <target>EJB プロジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>EJB Project</source>
          <target>EJB プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=KEY_4">
        <source>Create an EJB Project and add it to a new or existing Enterprise Application.</source>
        <target>EJB プロジェクトを作成し、新規または既存のエンタープライズ・アプリケーションに追加してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Create an EJB Project and add it to a new or existing Enterprise Application.</source>
          <target>EJB プロジェクトを作成し、新規または既存のエンタープライズ・アプリケーションに追加してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=KEY_5">
        <source>Import an EJB jar from the file system</source>
        <target>ファイル・システムから EJB jar をインポートします。</target>
        <alt-trans tool-id="pleiades">
          <source>Import an EJB jar from the file system</source>
          <target>ファイル・システムから EJB jar をインポートします。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=KEY_6">
        <source>EJB Jar Import</source>
        <target>EJB Jar インポート</target>
        <alt-trans tool-id="pleiades">
          <source>EJB Jar Import</source>
          <target>EJB Jar インポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=KEY_7">
        <source>EJB Jar file:</source>
        <target>EJB Jar ファイル:</target>
        <alt-trans tool-id="pleiades">
          <source>EJB Jar file:</source>
          <target>EJB Jar ファイル:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=KEY_8">
        <source>EJB project:</source>
        <target>EJB プロジェクト:</target>
        <alt-trans tool-id="pleiades">
          <source>EJB project:</source>
          <target>EJB プロジェクト:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=KEY_9">
        <source>EJB Jar Export</source>
        <target>EJB Jar エクスポート</target>
        <alt-trans tool-id="pleiades">
          <source>EJB Jar Export</source>
          <target>EJB Jar エクスポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=KEY_10">
        <source>Export EJB project to the local file system.</source>
        <target>ローカル・ファイル・システムへ EJB プロジェクトをエクスポートします。</target>
        <alt-trans tool-id="pleiades">
          <source>Export EJB project to the local file system.</source>
          <target>ローカル・ファイル・システムへ EJB プロジェクトをエクスポートします。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=KEY_11">
        <source>EJB client JAR Creation</source>
        <target>EJB クライアント JAR の作成</target>
        <alt-trans tool-id="pleiades">
          <source>EJB client JAR Creation</source>
          <target>EJB クライアント JAR の作成</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=KEY_12">
        <source>Use this wizard to create an EJB client JAR from your existing EJB</source>
        <target>このウィザードを使用して、既存の EJB から EJB クライアント JAR を作成します</target>
        <alt-trans tool-id="pleiades">
          <source>Use this wizard to create an EJB client JAR from your existing EJB</source>
          <target>このウィザードを使用して、既存の EJB から EJB クライアント JAR を作成します</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=KEY_13">
        <source>Client JAR URI:</source>
        <target>クライアント JAR URI:</target>
        <alt-trans tool-id="pleiades">
          <source>Client JAR URI:</source>
          <target>クライアント JAR URI:</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=KEY_14">
        <source>Project name:</source>
        <target>プロジェクト名:</target>
        <alt-trans tool-id="pleiades">
          <source>Project name:</source>
          <target>プロジェクト名:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=KEY_15">
        <source>Project location:</source>
        <target>プロジェクトのロケーション:</target>
        <alt-trans tool-id="pleiades">
          <source>Project location:</source>
          <target>プロジェクトのロケーション:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=KEY_16">
        <source>EJB Project:</source>
        <target>EJB プロジェクト:</target>
        <alt-trans tool-id="pleiades">
          <source>EJB Project:</source>
          <target>EJB プロジェクト:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=KEY_17">
        <source>Delete Bean Only</source>
        <target>Bean のみを削除</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29</note>
        <alt-trans tool-id="pleiades">
          <source>Delete Bean Only</source>
          <target>Bean のみを削除</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=KEY_18">
        <source>Delete Bean Classes</source>
        <target>Bean クラスの削除</target>
        <alt-trans tool-id="pleiades">
          <source>Delete Bean Classes</source>
          <target>Bean クラスの削除</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=KEY_19">
        <source>Delete Access Bean</source>
        <target>アクセス Bean の削除</target>
        <alt-trans tool-id="pleiades">
          <source>Delete Access Bean</source>
          <target>アクセス Bean の削除</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=KEY_20">
        <source>Delete Deployed Code</source>
        <target>デプロイされたコードの削除</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29</note>
        <alt-trans tool-id="pleiades">
          <source>Delete Deployed Code</source>
          <target>デプロイされたコードの削除</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=KEY_21">
        <source>Select All</source>
        <target>すべて選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select All</source>
          <target>すべて選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=KEY_22">
        <source>Deselect All</source>
        <target>選択をすべて解除</target>
        <alt-trans tool-id="pleiades">
          <source>Deselect All</source>
          <target>選択をすべて解除</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=KEY_23">
        <source>The selected enterprise bean cannot be deleted because it is involved in
relationships with other enterprise beans.  You must first delete these
relationships before deleting the bean.</source>
        <target>別のエンタープライズ Bean との関係が含まれるため、
選択したエンタープライズ Bean は削除できません。
Bean を削除する前に、まず関係を削除する必要があります。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29 言語パックそのまま。訳は詳しくはチェックしておらず。</note>
        <note from="k.ymoto@nifty.com">2008.06.06 翻訳ルールと著しく異なるため修正。</note>
        <note from="k.ymoto@nifty.com">2008.06.06 relationships=関係？関連？</note>
        <alt-trans tool-id="pleiades">
          <source>The selected enterprise bean cannot be deleted because it is involved in
relationships with other enterprise beans.  You must first delete these
relationships before deleting the bean.</source>
          <target>別のエンタープライズ Bean との関係が含まれるため、
選択したエンタープライズ Bean は削除できません。
Bean を削除する前に、まず関係を削除する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=KEY_24">
        <source>Delete...</source>
        <target>削除...</target>
        <alt-trans tool-id="pleiades">
          <source>Delete...</source>
          <target>削除...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=KEY_25">
        <source>Cannot delete Enterprise Bean</source>
        <target>エンタープライズ Bean を削除できません</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot delete Enterprise Bean</source>
          <target>エンタープライズ Bean を削除できません</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=KEY_26">
        <source>Cannot delete the bean named "{0}" because it is in a binary project.</source>
        <target>バイナリー・プロジェクトにあるため、Bean "{0}" は削除できません。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29 言語パックそのまま。訳はチェックしておらず。</note>
        <note from="k.ymoto@nifty.com">2008.06.06 the XXX named "{X}"の既存訳に揺れ。</note>
        <note from="k.ymoto@nifty.com">2008.06.06 it is in a binary projectのinのニュアンスを訳出。</note>
        <alt-trans tool-id="pleiades">
          <source>Cannot delete the bean named "{0}" because it is in a binary project.</source>
          <target>バイナリー・プロジェクトにあるため、Bean "{0}" は削除できません。</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=KEY_27">
        <source>Delete Enterprise Bean(s)</source>
        <target>エンタープライズ Bean の削除</target>
        <alt-trans tool-id="pleiades">
          <source>Delete Enterprise Bean(s)</source>
          <target>エンタープライズ Bean の削除</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=KEY_28">
        <source>What options would you like when deleting the selected
Enterprise Bean(s)?</source>
        <target>選択したエンタープライズ Bean の削除時に 
どのオプションを使用しますか?</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29 言語パックそのまま。訳はチェックしておらず。</note>
        <note from="k.ymoto@nifty.com">2008.06.06 selected: 選択済み→選択した</note>
        <note from="k.ymoto@nifty.com">2008.06.06 when XXXingの訳は「XXX時に」が妥当（「XXX中に」ではない）。</note>
        <alt-trans tool-id="pleiades">
          <source>What options would you like when deleting the selected
Enterprise Bean(s)?</source>
          <target>選択したエンタープライズ Bean の削除時に 
どのオプションを使用しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=GroupedEJBJarItemProvider_UI_0">
        <source>Session</source>
        <target>セッション</target>
        <alt-trans tool-id="pleiades">
          <source>Session</source>
          <target>セッション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=GroupedEJBJarItemProvider_UI_1">
        <source>Entity</source>
        <target>エンティティー</target>
        <alt-trans tool-id="pleiades">
          <source>Entity</source>
          <target>エンティティー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=GroupedEJBJarItemProvider_UI_2">
        <source>Message</source>
        <target>メッセージ</target>
        <alt-trans tool-id="pleiades">
          <source>Message</source>
          <target>メッセージ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=NewEJBModuleAction_UI_0">
        <source>EJB Project</source>
        <target>EJB プロジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>EJB Project</source>
          <target>EJB プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=pageTitle">
        <source>EJB Module</source>
        <target>EJB モジュール</target>
        <alt-trans tool-id="pleiades">
          <source>EJB Module</source>
          <target>EJB モジュール</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=pageDescription">
        <source>Configure ejb module settings.</source>
        <target>ejb モジュール設定を構成します。</target>
        <alt-trans tool-id="pleiades">
          <source>Configure ejb module settings.</source>
          <target>ejb モジュール設定を構成します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=configFolderLabel">
        <source>Config Folder</source>
        <target>Config フォルダー</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29 言語パックそのまま。妥当性はチェックしておらず。</note>
        <alt-trans tool-id="pleiades">
          <source>Config Folder</source>
          <target>Config フォルダー</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=NEW_JAVA_CLASS_DESTINATION_WIZARD_PAGE_DESC">
        <source>Specify class file destination.</source>
        <target>クラス・ファイルの宛先をを指定します。</target>
        <alt-trans tool-id="pleiades">
          <source>Specify class file destination.</source>
          <target>クラス・ファイルの宛先をを指定します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=NEW_JAVA_CLASS_OPTIONS_WIZARD_PAGE_DESC">
        <source>Specify modifiers, interfaces to implement, and method stubs to generate.</source>
        <target>修飾子、実装するインターフェース、および生成するメソッド・スタブを指定してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Specify modifiers, interfaces to implement, and method stubs to generate.</source>
          <target>修飾子、実装するインターフェース、および生成するメソッド・スタブを指定してください。</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=ADD_SESSION_BEAN_WIZARD_PAGE_DESC">
        <source>Enter Session Bean specific information.</source>
        <target state="x-reviewed">セッション Bean 固有の情報を入力してください。</target>
        <note from="k.ymoto@nifty.com">2008.07.24</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>Enter Session Bean specific information.</source>
          <target>セッション Bean 固有の情報を入力してください。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=STATE_TYPE_LABEL">
        <source>State type:</source>
        <target state="x-reviewed">状態タイプ:</target>
        <note from="k.ymoto@nifty.com">2008.07.24</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>State type:</source>
          <target>状態タイプ:</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=CREATE_BUSINESS_INTERFACE">
        <source>Create business interface</source>
        <target state="x-reviewed">ビジネス・インターフェースの作成</target>
        <note from="k.ymoto@nifty.com">2008.07.24</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>Create business interface</source>
          <target>ビジネス・インターフェースの作成</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=HOMECOMPONENTINTERFACE">
        <source>Home and &amp;Components interfaces (EJB 2.x)</source>
        <target state="x-reviewed">ホームおよびコンポーネント・インターフェース(&amp;C) (EJB 2.x)</target>
        <note from="k.ymoto@nifty.com">2008.07.24</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>Home and &amp;Components interfaces (EJB 2.x)</source>
          <target>ホームおよびコンポーネント・インターフェース(&amp;C) (EJB 2.x)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=REMOTE_BUSINESS_INTERFACE">
        <source>Remote</source>
        <target>リモート</target>
        <alt-trans tool-id="pleiades">
          <source>Remote</source>
          <target>リモート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=REMOTE_BUSINESS_INTERFACE_LABEL">
        <source>Remote Business Interface:</source>
        <target state="x-reviewed">リモート・ビジネス・インターフェース:</target>
        <note from="k.ymoto@nifty.com">2008.07.24</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>Remote Business Interface:</source>
          <target>リモート・ビジネス・インターフェース:</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=REMOTE_HOME_INTERFACE_LABEL">
        <source>Remote Home Interface:</source>
        <target>リモート・ホーム・インターフェース:</target>
        <alt-trans tool-id="pleiades">
          <source>Remote Home Interface:</source>
          <target>リモート・ホーム・インターフェース:</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=LOCAL_BUSINESS_INTERFACE">
        <source>Local</source>
        <target>ローカル</target>
        <alt-trans tool-id="pleiades">
          <source>Local</source>
          <target>ローカル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=LOCAL_BUSINESS_INTERFACE_LABEL">
        <source>Local Business Interface:</source>
        <target state="x-reviewed">ローカル・ビジネス・インターフェース:</target>
        <note from="k.ymoto@nifty.com">2008.07.24</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>Local Business Interface:</source>
          <target>ローカル・ビジネス・インターフェース:</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=LOCAL_HOME_INTERFACE_LABEL">
        <source>Local Home Interface:</source>
        <target>ローカル・ホーム・インターフェース:</target>
        <alt-trans tool-id="pleiades">
          <source>Local Home Interface:</source>
          <target>ローカル・ホーム・インターフェース:</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=EJB_NAME">
        <source>Bean name:</source>
        <target>Bean 名:</target>
        <alt-trans tool-id="pleiades">
          <source>Bean name:</source>
          <target>Bean 名:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=TRANSACTION_TYPE_CONTAINER">
        <source>Container</source>
        <target>コンテナー</target>
        <alt-trans tool-id="pleiades">
          <source>Container</source>
          <target>コンテナー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=TRANSACTION_TYPE_BEAN" translate="no">
        <source>Bean</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=STATE_TYPE_STATELESS">
        <source>Stateless</source>
        <target state="x-reviewed">ステートレス</target>
        <note from="k.ymoto@nifty.com">2008.08.05</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.06</note>
        <alt-trans tool-id="pleiades">
          <source>Stateless</source>
          <target>ステートレス</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=STATE_TYPE_STATEFUL">
        <source>Stateful</source>
        <target>ステートフル</target>
        <alt-trans tool-id="pleiades">
          <source>Stateful</source>
          <target>ステートフル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=chooseInterface">
        <source>Choose Interface</source>
        <target state="x-reviewed">インターフェースの選択</target>
        <note from="k.ymoto@nifty.com">2008.07.24</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>Choose Interface</source>
          <target>インターフェースの選択</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=addAs">
        <source>Add as:</source>
        <target state="x-reviewed">次で追加:</target>
        <note from="k.ymoto@nifty.com">2008.07.24</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25 レビューに自信なし</note>
        <alt-trans tool-id="pleiades">
          <source>Add as:</source>
          <target>次で追加:</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=MAPPED_NAME">
        <source>Mapped name:</source>
        <target state="x-reviewed">マップされた名前:</target>
        <note from="k.ymoto@nifty.com">2008.07.24</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>Mapped name:</source>
          <target>マップされた名前:</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=TRANSACTION_TYPE">
        <source>Transaction type:</source>
        <target state="x-reviewed">トランザクション・タイプ:</target>
        <note from="k.ymoto@nifty.com">2008.07.24</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>Transaction type:</source>
          <target>トランザクション・タイプ:</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=BUSSINESS_INTERFACE">
        <source>Business interfaces:</source>
        <target state="x-reviewed">ビジネス・インターフェース:</target>
        <note from="k.ymoto@nifty.com">2008.07.24</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>Business interfaces:</source>
          <target>ビジネス・インターフェース:</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=ADD_INTERFACES">
        <source>Add...</source>
        <target>追加...</target>
        <alt-trans tool-id="pleiades">
          <source>Add...</source>
          <target>追加...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=REMOVE_INTERFACES">
        <source>Remove</source>
        <target>除去</target>
        <alt-trans tool-id="pleiades">
          <source>Remove</source>
          <target>除去</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=ADD_SESSION_BEAN_WIZARD_PAGE_TITLE">
        <source>Create EJB 3.0 Session Bean</source>
        <target state="x-reviewed">EJB 3.0 セッション Bean の作成</target>
        <note from="k.ymoto@nifty.com">2008.07.24</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>Create EJB 3.0 Session Bean</source>
          <target>EJB 3.0 セッション Bean の作成</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=ADD_MESSAGE_DRIVEN_BEAN_WIZARD_PAGE_TITLE">
        <source>Create EJB 3.0 Message-Driven Bean</source>
        <target state="x-reviewed">EJB 3.0 メッセージ駆動型 Bean の作成</target>
        <note from="k.ymoto@nifty.com">2008.07.24</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>Create EJB 3.0 Message-Driven Bean</source>
          <target>EJB 3.0 メッセージ駆動型 Bean の作成</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=ADD_MESSAGE_DRIVEN_BEAN_WIZARD_PAGE_DESC">
        <source>Enter Message-Driven Bean specific information.</source>
        <target state="x-reviewed">メッセージ駆動型 Bean 固有の情報を入力してください。</target>
        <note from="k.ymoto@nifty.com">2008.07.24</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>Enter Message-Driven Bean specific information.</source>
          <target>メッセージ駆動型 Bean 固有の情報を入力してください。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=DESTINATION_LABEL">
        <source>Destination type:</source>
        <target>宛先タイプ:</target>
        <alt-trans tool-id="pleiades">
          <source>Destination type:</source>
          <target>宛先タイプ:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=DESTINATION_TYPE_QUEUE">
        <source>Queue</source>
        <target>キュー</target>
        <alt-trans tool-id="pleiades">
          <source>Queue</source>
          <target>キュー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=DESTINATION_TYPE_TOPIC">
        <source>Topic</source>
        <target>トピック</target>
        <alt-trans tool-id="pleiades">
          <source>Topic</source>
          <target>トピック</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=JMS" translate="no">
        <source>JMS</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=DESTINATION_NAME_LABEL">
        <source>Destination name:</source>
        <target state="x-reviewed">宛先名:</target>
        <note from="k.ymoto@nifty.com">2008.07.24</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>Destination name:</source>
          <target>宛先名:</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=MESSAGE_LISTENER_INTERFACE_HYPERLINK">
        <source>Message listener interface: {0}</source>
        <target state="x-reviewed">メッセージ・リスナー・インターフェース: {0}</target>
        <note from="k.ymoto@nifty.com">2008.07.24</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>Message listener interface: {0}</source>
          <target>メッセージ・リスナー・インターフェース: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=MESSAGE_LISTENER_INTERFACE_HYPERLINK_TOOLTIP">
        <source>Set message listener interface</source>
        <target state="x-reviewed">メッセージ・リスナー・インターフェースを設定</target>
        <note from="k.ymoto@nifty.com">2008.07.24</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>Set message listener interface</source>
          <target>メッセージ・リスナー・インターフェースを設定</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/ejb_ui.properties?key=CLICK_TO_SELECT">
        <source>&lt;click to select&gt;</source>
        <target state="x-reviewed">&lt;クリックして選択&gt;</target>
        <note from="k.ymoto@nifty.com">2008.07.24</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>&lt;click to select&gt;</source>
          <target>&lt;クリックして選択&gt;</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=pluginName">
        <source>WTP EJB UI Plug-in</source>
        <target>WTP EJB UI プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>WTP EJB UI Plug-in</source>
          <target>WTP EJB UI プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=j2ee" translate="no">
        <source>J2EE</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=new.appclient.project.description_ui_">
        <source>Create an Application Client project</source>
        <target>アプリケーション・クライアント・プロジェクトの作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create an Application Client project</source>
          <target>アプリケーション・クライアント・プロジェクトの作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=appclient.project_ui_">
        <source>Application Client Project</source>
        <target>アプリケーション・クライアント・プロジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Application Client Project</source>
          <target>アプリケーション・クライアント・プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=j2ee.view_ui_">
        <source>Project Explorer </source>
        <target>プロジェクト・エクスプローラー </target>
        <alt-trans tool-id="pleiades">
          <source>Project Explorer </source>
          <target>プロジェクト・エクスプローラー </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=ejb.class.java.editor_ui_">
        <source>Enterprise Bean Java Editor</source>
        <target>エンタープライズ Bean Java エディター</target>
        <alt-trans tool-id="pleiades">
          <source>Enterprise Bean Java Editor</source>
          <target>エンタープライズ Bean Java エディター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=ejb.extension.editor_ui_">
        <source>EJB Extension Editor</source>
        <target>EJB 拡張エディター</target>
        <alt-trans tool-id="pleiades">
          <source>EJB Extension Editor</source>
          <target>EJB 拡張エディター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=application.extension.editor_ui_">
        <source>Application Extension Editor</source>
        <target>アプリケーション拡張エディター</target>
        <alt-trans tool-id="pleiades">
          <source>Application Extension Editor</source>
          <target>アプリケーション拡張エディター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=ejb.properties_ui_">
        <source>EJB Properties</source>
        <target>EJB プロパティー</target>
        <alt-trans tool-id="pleiades">
          <source>EJB Properties</source>
          <target>EJB プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=client.jar.file_ui_">
        <source>App Client JAR file</source>
        <target>アプリケーション・クライアント JAR ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>App Client JAR file</source>
          <target>アプリケーション・クライアント JAR ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=client.import.description_ui_">
        <source>Import an external Application Client JAR file into an Application Client project</source>
        <target>外部アプリケーション・クライアント JAR ファイルをアプリケーション・クライアント・プロジェクトにインポートします</target>
        <alt-trans tool-id="pleiades">
          <source>Import an external Application Client JAR file into an Application Client project</source>
          <target>外部アプリケーション・クライアント JAR ファイルをアプリケーション・クライアント・プロジェクトにインポートします</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=client.import.action.description_ui_">
        <source>Import Application Client...</source>
        <target>アプリケーション・クライアントのインポート...</target>
        <alt-trans tool-id="pleiades">
          <source>Import Application Client...</source>
          <target>アプリケーション・クライアントのインポート...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=client.export.description_ui_">
        <source>Export an Application Client project into an Application Client JAR file</source>
        <target>アプリケーション・クライアント・プロジェクトをアプリケーション・クライアント JAR ファイルにエクスポートします</target>
        <alt-trans tool-id="pleiades">
          <source>Export an Application Client project into an Application Client JAR file</source>
          <target>アプリケーション・クライアント・プロジェクトをアプリケーション・クライアント JAR ファイルにエクスポートします</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=client.export.action.description_ui_">
        <source>Export Application Client...</source>
        <target>アプリケーション・クライアントのエクスポート...</target>
        <alt-trans tool-id="pleiades">
          <source>Export Application Client...</source>
          <target>アプリケーション・クライアントのエクスポート...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=ear.file_ui_">
        <source>EAR file</source>
        <target>EAR ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>EAR file</source>
          <target>EAR ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=ear.import.description_ui_">
        <source>Import an external EAR file into an Enterprise Application project</source>
        <target>外部 EAR ファイルをエンタープライズ・アプリケーション・プロジェクトにインポートします</target>
        <alt-trans tool-id="pleiades">
          <source>Import an external EAR file into an Enterprise Application project</source>
          <target>外部 EAR ファイルをエンタープライズ・アプリケーション・プロジェクトにインポートします</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=ear.import.action.description_ui_">
        <source>Import EAR File...</source>
        <target>EAR ファイルのインポート...</target>
        <alt-trans tool-id="pleiades">
          <source>Import EAR File...</source>
          <target>EAR ファイルのインポート...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=ear.export.description_ui_">
        <source>Export an Enterprise Application project into an EAR file</source>
        <target>エンタープライズ・アプリケーション・プロジェクトを EAR ファイルにエクスポートします</target>
        <alt-trans tool-id="pleiades">
          <source>Export an Enterprise Application project into an EAR file</source>
          <target>エンタープライズ・アプリケーション・プロジェクトを EAR ファイルにエクスポートします</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=ear.export.action.description_ui_">
        <source>Export EAR File...</source>
        <target>EAR ファイルのエクスポート...</target>
        <alt-trans tool-id="pleiades">
          <source>Export EAR File...</source>
          <target>EAR ファイルのエクスポート...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=ejb.project_ui_">
        <source>EJB Project</source>
        <target>EJB プロジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>EJB Project</source>
          <target>EJB プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=client.project_ui_">
        <source>Application Client Project</source>
        <target>アプリケーション・クライアント・プロジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Application Client Project</source>
          <target>アプリケーション・クライアント・プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=new.client.project.description_ui_">
        <source>Create an Application Client project</source>
        <target>アプリケーション・クライアント・プロジェクトの作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create an Application Client project</source>
          <target>アプリケーション・クライアント・プロジェクトの作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=ear.project_ui_">
        <source>Enterprise Application Project</source>
        <target>エンタープライズ・アプリケーション・プロジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Enterprise Application Project</source>
          <target>エンタープライズ・アプリケーション・プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=new.ear.project.description_ui_">
        <source>Create an Enterprise Application project</source>
        <target>エンタープライズ・アプリケーション・プロジェクトを作成します</target>
        <alt-trans tool-id="pleiades">
          <source>Create an Enterprise Application project</source>
          <target>エンタープライズ・アプリケーション・プロジェクトを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=create.finders.action_ui_">
        <source>Create Finders</source>
        <target>ファインダーの作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create Finders</source>
          <target>ファインダーの作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=j2ee.actions.description_ui_">
        <source>Actions for Java EE Development</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=create.enterprise.application_ui_">
        <source>Create an Enterprise Application</source>
        <target>エンタープライズ・アプリケーションの作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create an Enterprise Application</source>
          <target>エンタープライズ・アプリケーションの作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=create.web.module_ui_">
        <source>Create a Web project</source>
        <target>Web プロジェクトを作成します</target>
        <alt-trans tool-id="pleiades">
          <source>Create a Web project</source>
          <target>Web プロジェクトを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=create.web.project_ui_">
        <source>Create a Web project</source>
        <target>Web プロジェクトを作成します</target>
        <alt-trans tool-id="pleiades">
          <source>Create a Web project</source>
          <target>Web プロジェクトを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=create.client.module_ui_">
        <source>Create an Application Client project</source>
        <target>アプリケーション・クライアント・プロジェクトの作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create an Application Client project</source>
          <target>アプリケーション・クライアント・プロジェクトの作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=create_servlet_ui_">
        <source>Create Java Servlet file</source>
        <target>Java サーブレット・ファイルの作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create Java Servlet file</source>
          <target>Java サーブレット・ファイルの作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=client.export.action.label_ui_">
        <source>Export Application Client JAR...</source>
        <target>アプリケーション・クライアント JAR のエクスポート...</target>
        <alt-trans tool-id="pleiades">
          <source>Export Application Client JAR...</source>
          <target>アプリケーション・クライアント JAR のエクスポート...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=j2eeProjectDecorator">
        <source>J2EE Project Decorator</source>
        <target>J2EE プロジェクト・デコレーター</target>
        <alt-trans tool-id="pleiades">
          <source>J2EE Project Decorator</source>
          <target>J2EE プロジェクト・デコレーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=j2eeProjectDecorator.description">
        <source>Adds a version decorator to Java EE projects.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=utilJarDeployableLabel">
        <source>Project Utility JAR</source>
        <target>プロジェクト・ユーティリティー JAR</target>
        <alt-trans tool-id="pleiades">
          <source>Project Utility JAR</source>
          <target>プロジェクト・ユーティリティー JAR</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=jar.dependency.editor_ui_">
        <source>JAR Dependency Editor</source>
        <target>JAR 依存関係エディター</target>
        <alt-trans tool-id="pleiades">
          <source>JAR Dependency Editor</source>
          <target>JAR 依存関係エディター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=jar.dependencies.props_ui_">
        <source>Java JAR Dependencies</source>
        <target>Java JAR 依存関係</target>
        <alt-trans tool-id="pleiades">
          <source>Java JAR Dependencies</source>
          <target>Java JAR 依存関係</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=connector.import.action.label_ui_">
        <source>Import RAR File...</source>
        <target>RAR ファイルのインポート...</target>
        <alt-trans tool-id="pleiades">
          <source>Import RAR File...</source>
          <target>RAR ファイルのインポート...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=connector.export.action.label_ui_">
        <source>Export RAR File...</source>
        <target>RAR ファイルのエクスポート...</target>
        <alt-trans tool-id="pleiades">
          <source>Export RAR File...</source>
          <target>RAR ファイルのエクスポート...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=ejb.export.action.description_ui_">
        <source>Export EJB JAR File...</source>
        <target>EJB JAR ファイルのエクスポート...</target>
        <alt-trans tool-id="pleiades">
          <source>Export EJB JAR File...</source>
          <target>EJB JAR ファイルのエクスポート...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=ejb.client.jar.creation.action.description_ui_">
        <source>Create EJB Client Jar</source>
        <target>EJB クライアント JAR を作成します</target>
        <alt-trans tool-id="pleiades">
          <source>Create EJB Client Jar</source>
          <target>EJB クライアント JAR を作成します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=ejb.client.jar.removal.action.description_ui_">
        <source>Remove EJB Client Jar</source>
        <target>EJB クライアント Jar を除去します</target>
        <alt-trans tool-id="pleiades">
          <source>Remove EJB Client Jar</source>
          <target>EJB クライアント Jar を除去します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=migrate.menu_ui_">
        <source>Migrate</source>
        <target>マイグレーション</target>
        <alt-trans tool-id="pleiades">
          <source>Migrate</source>
          <target>マイグレーション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=migrateJ2EEProjectStructure.action.label_ui_">
        <source>J2EE Project Structure...</source>
        <target>J2EE プロジェクト構造...</target>
        <alt-trans tool-id="pleiades">
          <source>J2EE Project Structure...</source>
          <target>J2EE プロジェクト構造...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=migrateJ2EEProjectVersion.action.label_ui_">
        <source>J2EE Version 1.2 to 1.3...</source>
        <target>J2EE バージョン 1.2 から 1.3...</target>
        <alt-trans tool-id="pleiades">
          <source>J2EE Version 1.2 to 1.3...</source>
          <target>J2EE バージョン 1.2 から 1.3...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=openJ2EEMigrationWizard.action.label_ui_">
        <source>J2EE Migration Wizard...</source>
        <target>J2EE マイグレーション・ウィザード...</target>
        <alt-trans tool-id="pleiades">
          <source>J2EE Migration Wizard...</source>
          <target>J2EE マイグレーション・ウィザード...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=enterprise.java.bean_session_ui_">
        <source>Session Bean</source>
        <target>セッション Bean</target>
        <alt-trans tool-id="pleiades">
          <source>Session Bean</source>
          <target>セッション Bean</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=enterprise.java.bean_bmp_ui_">
        <source>BMP Entity Bean</source>
        <target>BMP エンティティー Bean</target>
        <alt-trans tool-id="pleiades">
          <source>BMP Entity Bean</source>
          <target>BMP エンティティー Bean</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=enterprise.java.bean_cmp_ui_">
        <source>CMP Entity Bean</source>
        <target>CMP エンティティー Bean</target>
        <alt-trans tool-id="pleiades">
          <source>CMP Entity Bean</source>
          <target>CMP エンティティー Bean</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=enterprise.java.bean_message_ui_">
        <source>Message-Driven Bean</source>
        <target>メッセージ駆動型 Bean</target>
        <alt-trans tool-id="pleiades">
          <source>Message-Driven Bean</source>
          <target>メッセージ駆動型 Bean</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=emptyEJBGroupFilter.name">
        <source>Empty EJB groups</source>
        <target>空の EJB グループ</target>
        <alt-trans tool-id="pleiades">
          <source>Empty EJB groups</source>
          <target>空の EJB グループ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=emptyEJBGroupFilter.description">
        <source>Hides all empty EJB groups</source>
        <target>空の EJB グループをすべて隠します</target>
        <alt-trans tool-id="pleiades">
          <source>Hides all empty EJB groups</source>
          <target>空の EJB グループをすべて隠します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=serverTarget.menu_ui_">
        <source>Target Server</source>
        <target>ターゲット・サーバー</target>
        <alt-trans tool-id="pleiades">
          <source>Target Server</source>
          <target>ターゲット・サーバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=ejbClientJAR.menu_ui">
        <source>EJB Client JAR</source>
        <target>EJB クライアント JAR</target>
        <alt-trans tool-id="pleiades">
          <source>EJB Client JAR</source>
          <target>EJB クライアント JAR</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=modifyServerTarget.action.label_ui_">
        <source>Modify...</source>
        <target>変更...</target>
        <alt-trans tool-id="pleiades">
          <source>Modify...</source>
          <target>変更...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=syncServerTarget.action.label_ui_">
        <source>Synchronize...</source>
        <target>同期化...</target>
        <alt-trans tool-id="pleiades">
          <source>Synchronize...</source>
          <target>同期化...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=classes.import.action.label_ui_">
        <source>Import Class Files...</source>
        <target>クラス・ファイルのインポート...</target>
        <alt-trans tool-id="pleiades">
          <source>Import Class Files...</source>
          <target>クラス・ファイルのインポート...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=ejb.action.set.description">
        <source>Actions for EJB Development</source>
        <target>EJB 開発のアクション</target>
        <alt-trans tool-id="pleiades">
          <source>Actions for EJB Development</source>
          <target>EJB 開発のアクション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=ejb.import.description_ui_">
        <source>Import an external EJB JAR file into an EJB project</source>
        <target>外部 EJB JAR ファイルを EJB プロジェクトにインポートします</target>
        <alt-trans tool-id="pleiades">
          <source>Import an external EJB JAR file into an EJB project</source>
          <target>外部 EJB JAR ファイルを EJB プロジェクトにインポートします</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=ejb.import.action.description_ui_">
        <source>Import EJB JAR File...</source>
        <target>EJB JAR ファイルのインポート...</target>
        <alt-trans tool-id="pleiades">
          <source>Import EJB JAR File...</source>
          <target>EJB JAR ファイルのインポート...</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=ejb.export.description_ui_">
        <source>Export an EJB project into an EJB JAR file</source>
        <target>EJB プロジェクトを EJB JAR ファイルにエクスポートします</target>
        <alt-trans tool-id="pleiades">
          <source>Export an EJB project into an EJB JAR file</source>
          <target>EJB プロジェクトを EJB JAR ファイルにエクスポートします</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=new.ejb.project.description_ui_">
        <source>Create an EJB project</source>
        <target>EJB プロジェクトを作成します</target>
        <alt-trans tool-id="pleiades">
          <source>Create an EJB project</source>
          <target>EJB プロジェクトを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=new_ejb_description_ui_">
        <source>Create an enterprise bean</source>
        <target>エンタープライズ Bean の作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create an enterprise bean</source>
          <target>エンタープライズ Bean の作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=connector.project_ui_">
        <source>Connector Project</source>
        <target>コネクター・プロジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Connector Project</source>
          <target>コネクター・プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=new.connector.project.description_ui_">
        <source>Create a Connector project</source>
        <target>コネクター・プロジェクトを作成します</target>
        <alt-trans tool-id="pleiades">
          <source>Create a Connector project</source>
          <target>コネクター・プロジェクトを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=war.import.description_ui_">
        <source>Import an external WAR file into an Web project</source>
        <target>外部 WAR ファイルを Web プロジェクトにインポート</target>
        <alt-trans tool-id="pleiades">
          <source>Import an external WAR file into an Web project</source>
          <target>外部 WAR ファイルを Web プロジェクトにインポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=war.import.action.description_ui_">
        <source>Import WAR File...</source>
        <target>WAR ファイルのインポート...</target>
        <alt-trans tool-id="pleiades">
          <source>Import WAR File...</source>
          <target>WAR ファイルのインポート...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=war.export.description_ui_">
        <source>Export a Web project into a WAR file</source>
        <target>Web プロジェクトを WAR ファイルにエクスポート</target>
        <alt-trans tool-id="pleiades">
          <source>Export a Web project into a WAR file</source>
          <target>Web プロジェクトを WAR ファイルにエクスポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=war.export.action.description_ui_">
        <source>Export WAR File...</source>
        <target>WAR ファイルのエクスポート...</target>
        <alt-trans tool-id="pleiades">
          <source>Export WAR File...</source>
          <target>WAR ファイルのエクスポート...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=connector.import.description_ui_">
        <source>Import an external Connector RAR file into a Connector project</source>
        <target>外部コネクター RAR ファイルをコネクター・プロジェクトにインポートします</target>
        <alt-trans tool-id="pleiades">
          <source>Import an external Connector RAR file into a Connector project</source>
          <target>外部コネクター RAR ファイルをコネクター・プロジェクトにインポートします</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=connector.export.description_ui_">
        <source>Export a Connector project into a Connector RAR file</source>
        <target>コネクター・プロジェクトをコネクター RAR ファイルにエクスポートします</target>
        <alt-trans tool-id="pleiades">
          <source>Export a Connector project into a Connector RAR file</source>
          <target>コネクター・プロジェクトをコネクター RAR ファイルにエクスポートします</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=connector.jar.file_ui_">
        <source>RAR file</source>
        <target>RAR ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>RAR file</source>
          <target>RAR ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=ejb.category_ui_" translate="no">
        <source>EJB</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=web.category_ui_" translate="no">
        <source>Web</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=web.project_ui_">
        <source>Dynamic Web Project</source>
        <target>動的 Web プロジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Dynamic Web Project</source>
          <target>動的 Web プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=new.web.project.description_ui_">
        <source>Create a Dynamic Web project</source>
        <target>動的 Web プロジェクトを作成します</target>
        <alt-trans tool-id="pleiades">
          <source>Create a Dynamic Web project</source>
          <target>動的 Web プロジェクトを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=ejb.jar.file_ui_">
        <source>EJB JAR file</source>
        <target>EJB JAR ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>EJB JAR file</source>
          <target>EJB JAR ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=jca.project_ui_">
        <source>Connector Project</source>
        <target>コネクター・プロジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Connector Project</source>
          <target>コネクター・プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=new.jca.project.description_ui_">
        <source>Create a Connector project</source>
        <target>コネクター・プロジェクトを作成します</target>
        <alt-trans tool-id="pleiades">
          <source>Create a Connector project</source>
          <target>コネクター・プロジェクトを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=WarexportWizard.name">
        <source>WAR file</source>
        <target>WAR ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>WAR file</source>
          <target>WAR ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=WarexportWizard.description">
        <source>Export a Web Project into an external WAR file</source>
        <target>Web プロジェクトを外部 WAR ファイルにエクスポートします</target>
        <alt-trans tool-id="pleiades">
          <source>Export a Web Project into an external WAR file</source>
          <target>Web プロジェクトを外部 WAR ファイルにエクスポートします</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=WarImportWizard.name">
        <source>WAR file</source>
        <target>WAR ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>WAR file</source>
          <target>WAR ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=WarImportWizard.description">
        <source>Import an external WAR file into a Web Project</source>
        <target>外部 WAR ファイルを Web プロジェクトにインポートします</target>
        <alt-trans tool-id="pleiades">
          <source>Import an external WAR file into a Web Project</source>
          <target>外部 WAR ファイルを Web プロジェクトにインポートします</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=beanClassAnnotationDecorator">
        <source>EJB Bean Class Annotation Decorator</source>
        <target>EJB Bean クラス・アノテーション・デコレーター</target>
        <alt-trans tool-id="pleiades">
          <source>EJB Bean Class Annotation Decorator</source>
          <target>EJB Bean クラス・アノテーション・デコレーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=beanClassAnnotationDecorator.description">
        <source>Adds decorator(s) to the Bean class of the Enterprise bean which is annotated.</source>
        <target>デコレーターを注釈の付いたエンタープライズ Bean の Bean クラスに追加します。</target>
        <alt-trans tool-id="pleiades">
          <source>Adds decorator(s) to the Bean class of the Enterprise bean which is annotated.</source>
          <target>デコレーターを注釈の付いたエンタープライズ Bean の Bean クラスに追加します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=ejbAnnotationDecorator">
        <source>Enterprise Bean Annotation Decorator</source>
        <target>エンタープライズ Bean アノテーション・デコレーター</target>
        <alt-trans tool-id="pleiades">
          <source>Enterprise Bean Annotation Decorator</source>
          <target>エンタープライズ Bean アノテーション・デコレーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=ejbAnnotationDecorator.description">
        <source>Adds decorator(s) to the Enterprise Bean which are annotated.</source>
        <target>デコレーターを注釈の付いたエンタープライズ Bean に追加します。</target>
        <alt-trans tool-id="pleiades">
          <source>Adds decorator(s) to the Enterprise Bean which are annotated.</source>
          <target>デコレーターを注釈の付いたエンタープライズ Bean に追加します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=create.ejb.module_ui_">
        <source>Create an EJB module</source>
        <target>EJB モジュールの作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create an EJB module</source>
          <target>EJB モジュールの作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=BeanEjbRegionWizard.name">
        <source>Session Bean</source>
        <target>セッション Bean</target>
        <alt-trans tool-id="pleiades">
          <source>Session Bean</source>
          <target>セッション Bean</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=BeanWebRegionWizard.description">
        <source>Create a new Session Bean</source>
        <target>新規セッション Bean の作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create a new Session Bean</source>
          <target>新規セッション Bean の作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=MDBEjbRegionWizard.name">
        <source>Message-Driven Bean</source>
        <target>メッセージ駆動型 Bean</target>
        <alt-trans tool-id="pleiades">
          <source>Message-Driven Bean</source>
          <target>メッセージ駆動型 Bean</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ejb.ui/plugin.properties?key=MDBEjbRegionWizard.description">
        <source>Create a new Message-Driven Bean</source>
        <target>新規メッセージ駆動型 Bean の作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create a new Message-Driven Bean</source>
          <target>新規メッセージ駆動型 Bean の作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>